// Copyright 1998-2017 Epic Games, Inc. All Rights Reserved.

#pragma once
#include "FOHEARTController.h"
#include "FOHEARTNetWorkManager.generated.h"

UCLASS()
class AFOHEARTNetWorkManager : public AFOHEARTController
{
	GENERATED_BODY()

public:
	AFOHEARTNetWorkManager();

	// Called when the game starts or when spawned
	virtual void BeginPlay() override;

public:
	//UPROPERTY(BlueprintReadWrite, Category = "Snowing|Blueprint")
	bool	MotionVenusConnected;

	FString	HostName;
	int32	Port;

};
